@charset "shift_jis";





body#renewal #contents_area_side {
	width:230px;
}

body#renewal #contents_area_side ul#side_navi{
	margin-bottom:3px;
}

body#renewal #contents_area_side ul#side_navi li{
	margin-bottom:1px;
	width:230px;
	height:34px;
}

#contents_area_side ul#side_navi li a{
	display:block;
	width:100%;
	height:100%;
	text-indent:-9999px;
}

#contents_area_side ul#side_navi li#navi_01 a{
	background:url(/company/image02/common_navi_01.gif) no-repeat 0 0;
}
#contents_area_side ul#side_navi li#navi_01 a:hover,
body.navi_01 #contents_area_side ul#side_navi li#navi_01 a{
	background-position:0 -34px;
}
#contents_area_side ul#side_navi li#navi_02 a{
	background:url(/company/image02/common_navi_02.gif) no-repeat 0 0;
}
#contents_area_side ul#side_navi li#navi_02 a:hover,
body.navi_02 #contents_area_side ul#side_navi li#navi_02 a{
	background-position:0 -34px;
}
#contents_area_side ul#side_navi li#navi_03 a{
	background:url(/company/image02/common_navi_03.gif) no-repeat 0 0;
}
#contents_area_side ul#side_navi li#navi_03 a:hover,
body.navi_03 #contents_area_side ul#side_navi li#navi_03 a{
	background-position:0 -34px;
}
#contents_area_side ul#side_navi li#navi_04 a{
	background:url(/company/image02/common_navi_04.gif) no-repeat 0 0;
}
#contents_area_side ul#side_navi li#navi_04 a:hover,
body.navi_04 #contents_area_side ul#side_navi li#navi_04 a{
	background-position:0 -34px;
}
#contents_area_side ul#side_navi li#navi_05 a{
	background:url(/company/image02/common_navi_05.gif) no-repeat 0 0;
}
#contents_area_side ul#side_navi li#navi_05 a:hover,
body.navi_05 #contents_area_side ul#side_navi li#navi_05 a{
	background-position:0 -34px;
}
#contents_area_side ul#side_navi li#navi_06 a{
	background:url(/company/image02/common_navi_06.gif) no-repeat 0 0;
}
#contents_area_side ul#side_navi li#navi_06 a:hover,
body.navi_06 #contents_area_side ul#side_navi li#navi_06 a{
	background-position:0 -34px;
}
#contents_area_side ul#side_navi li#navi_07 a{
	background:url(/company/image02/common_navi_07.gif) no-repeat 0 0;
}
#contents_area_side ul#side_navi li#navi_07 a:hover,
body.navi_07 #contents_area_side ul#side_navi li#navi_07 a{
	background-position:0 -34px;
}
#contents_area_side ul#side_navi li#navi_08 a{
	background:url(/company/image02/common_navi_08.gif) no-repeat 0 0;
}
#contents_area_side ul#side_navi li#navi_08 a:hover,
body.navi_08 #contents_area_side ul#side_navi li#navi_08 a{
	background-position:0 -34px;
}
#contents_area_side ul#side_navi li#navi_09 a{
	background:url(/company/image02/common_navi_09.gif) no-repeat 0 0;
}
#contents_area_side ul#side_navi li#navi_09 a:hover,
body.navi_09 #contents_area_side ul#side_navi li#navi_09 a{
	background-position:0 -34px;
}

body#renewal #contents_area_side p{
	margin-bottom:4px;
}